[
  {
    "hidden": 0,
    "displayName": {
      "english": "Quantum Cosmos",
      "token": "ACH_ATOM_NAME",
      "german": "Quantenkosmos",
      "french": "Cosmos Quantique",
      "italian": "Cosmo Quantico",
      "koreana": "\uc591\uc790 \uc6b0\uc8fc",
      "spanish": "Cosmos Cu\u00e1ntico",
      "schinese": "\u91cf\u5b50\u5b87\u5b99",
      "tchinese": "\u91cf\u5b50\u5b87\u5b99",
      "russian": "\u041a\u0432\u0430\u043d\u0442\u043e\u0432\u044b\u0439 \u041a\u043e\u0441\u043c\u043e\u0441",
      "japanese": "\u91cf\u5b50\u5b87\u5b99"
    },
    "description": {
      "english": "You discovered a secret, an infinitely recursive secret",
      "token": "ACH_ATOM_DESC",
      "german": "Du hast ein Geheimnis entdeckt, ein unendlich rekursives Geheimnis",
      "french": "Vous avez d\u00e9couvert un secret, un secret infiniment r\u00e9cursif",
      "italian": "Hai scoperto un segreto, un segreto infinitamente ricorsivo",
      "koreana": "\ub2f9\uc2e0\uc740 \ube44\ubc00\uc744 \ubc1c\uacac\ud588\uc2b5\ub2c8\ub2e4, \ubb34\ud55c\ud788 \ubc18\ubcf5\ub418\ub294 \ube44\ub9d0\uc744",
      "spanish": "Descubriste un secreto, un secreto infinitamente recursivo",
      "schinese": "\u4f60\u53d1\u73b0\u4e86\u4e00\u4e2a\u79d8\u5bc6\uff0c\u4e00\u4e2a\u65e0\u9650\u9012\u5f52\u7684\u79d8\u5bc6",
      "tchinese": "\u4f60\u767c\u73fe\u4e86\u4e00\u500b\u79d8\u5bc6\uff0c\u4e00\u500b\u7121\u9650\u905e\u6b78\u7684\u79d8\u5bc6",
      "russian": "\u0412\u044b \u043e\u0431\u043d\u0430\u0440\u0443\u0436\u0438\u043b\u0438 \u0441\u0435\u043a\u0440\u0435\u0442, \u0431\u0435\u0441\u043a\u043e\u043d\u0435\u0447\u043d\u043e \u0440\u0435\u043a\u0443\u0440\u0441\u0438\u0432\u043d\u0443\u044e \u0442\u0430\u0439\u043d\u0443",
      "japanese": "\u3042\u306a\u305f\u306f\u79d8\u5bc6\u3092\u767a\u898b\u3057\u305f\u3001\u7121\u9650\u306b\u518d\u5e30\u3059\u308b\u79d8\u5bc6\u3092"
    },
    "icon": "achievement_images/223cb07c26f2ab5777a5183a7aa3c9cd320eb1f9.jpg",
    "icon_gray": "achievement_images/068099c75f28c0d4cc70def7cd66d74ca31dc01f.jpg",
    "name": "ACH_ATOM"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Event Horizon",
      "token": "ACH_BORDER_NAME",
      "german": "Ereignishorizont",
      "french": "Horizon des \u00c9v\u00e9nements",
      "italian": "Orizzonte degli Eventi",
      "koreana": "\uc0ac\uac74\uc758 \uc9c0\ud3c9\uc120",
      "spanish": "Horizonte de Sucesos",
      "schinese": "\u89c6\u754c\u4e8b\u4ef6",
      "tchinese": "\u8996\u754c\u4e8b\u4ef6",
      "russian": "\u0413\u043e\u0440\u0438\u0437\u043e\u043d\u0442 \u0421\u043e\u0431\u044b\u0442\u0438\u0439",
      "japanese": "\u4e8b\u8c61\u306e\u5730\u5e73\u9762"
    },
    "description": {
      "english": "The moment you crossed the event horizon, you became eternal",
      "token": "ACH_BORDER_DESC",
      "german": "In dem Moment, als du den Ereignishorizont \u00fcberschrittest, wurdest du zur Ewigkeit",
      "french": "Au moment o\u00f9 vous avez franchi l'horizon des \u00e9v\u00e9nements, vous \u00eates devenu \u00e9ternel",
      "italian": "Nel momento in cui hai varcato l'orizzonte degli eventi, sei diventato eterno",
      "koreana": "\uc0ac\uac74\uc758 \uc9c0\ud3c9\uc120\uc744 \ub118\uc740 \uc21c\uac04, \ub2f9\uc2e0\uc740 \uc601\uc6d0\uc774 \ub418\uc5c8\uc2b5\ub2c8\ub2e4",
      "spanish": "En el momento que cruzaste el horizonte de sucesos, te convertiste en eternidad",
      "schinese": "\u5f53\u4f60\u5212\u5165\u89c6\u754c\u4e8b\u4ef6\u7684\u90a3\u4e00\u523b\uff0c\u4fbf\u5df2\u7ecf\u6210\u4e3a\u4e86\u6c38\u6052",
      "tchinese": "\u7576\u4f60\u5283\u5165\u8996\u754c\u4e8b\u4ef6\u7684\u90a3\u4e00\u523b\uff0c\u4fbf\u5df2\u7d93\u6210\u70ba\u4e86\u6c38\u6046",
      "russian": "\u0412 \u043c\u043e\u043c\u0435\u043d\u0442 \u043f\u0435\u0440\u0435\u0441\u0435\u0447\u0435\u043d\u0438\u044f \u0433\u043e\u0440\u0438\u0437\u043e\u043d\u0442\u0430 \u0441\u043e\u0431\u044b\u0442\u0438\u0439 \u0432\u044b \u0441\u0442\u0430\u043b\u0438 \u0432\u0435\u0447\u043d\u043e\u0441\u0442\u044c\u044e",
      "japanese": "\u4e8b\u8c61\u306e\u5730\u5e73\u9762\u3092\u8d8a\u3048\u305f\u77ac\u9593\u3001\u3042\u306a\u305f\u306f\u6c38\u9060\u3068\u306a\u3063\u305f"
    },
    "icon_gray": "achievement_images/f0b313a4cfde0232424a40e529414b1e104f68ed.jpg",
    "icon": "achievement_images/825cdc5fed6c0271ec0a534ab44d69f687dfc274.jpg",
    "name": "ACH_BORDER"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Stellar Fragment",
      "token": "ACH_FAILED_NAME",
      "german": "Sternenfragment",
      "french": "Fragment Stellaire",
      "italian": "Frammento Stellare",
      "koreana": "\ubcc4\uc758 \ud30c\ud3b8",
      "spanish": "Fragmento Estelar",
      "schinese": "\u661f\u8fb0\u788e\u7247",
      "tchinese": "\u661f\u8fb0\u788e\u7247",
      "russian": "\u0417\u0432\u0451\u0437\u0434\u043d\u044b\u0439 \u0424\u0440\u0430\u0433\u043c\u0435\u043d\u0442",
      "japanese": "\u661f\u8fb0\u306e\u6b20\u7247"
    },
    "description": {
      "english": "You turned into endless stellar fragments, drifting throughout the universe",
      "token": "ACH_FAILED_DESC",
      "german": "Du verwandeltest dich in endlose Sternenfragmente, die durch das Universum treiben",
      "french": "Vous vous \u00eates transform\u00e9 en fragments stellaires sans fin, d\u00e9rivant dans tout l'univers",
      "italian": "Ti sei trasformato in infiniti frammenti stellari, fluttuando in tutto l'universo",
      "koreana": "\ub2f9\uc2e0\uc740 \ub05d\uc5c6\ub294 \ubcc4\uc758 \ud30c\ud3b8\uc73c\ub85c \ubcc0\ud574 \uc6b0\uc8fc \uc804\uccb4\ub97c \ub5a0\ub3cc\uac8c \ub418\uc5c8\uc2b5\ub2c8\ub2e4",
      "spanish": "Te convertiste en fragmentos estelares infinitos, vagando por todo el universo",
      "schinese": "\u4f60\u5316\u4e3a\u65e0\u5c3d\u7684\u661f\u8fb0\u788e\u7247\uff0c\u98d8\u8361\u5728\u6574\u4e2a\u5b87\u5b99\u4e4b\u4e2d",
      "tchinese": "\u4f60\u5316\u70ba\u7121\u76e1\u7684\u661f\u8fb0\u788e\u7247\uff0c\u98c4\u8569\u5728\u6574\u500b\u5b87\u5b99\u4e4b\u4e2d",
      "russian": "\u0412\u044b \u043f\u0440\u0435\u0432\u0440\u0430\u0442\u0438\u043b\u0438\u0441\u044c \u0432 \u0431\u0435\u0441\u043a\u043e\u043d\u0435\u0447\u043d\u044b\u0435 \u0437\u0432\u0451\u0437\u0434\u043d\u044b\u0435 \u0444\u0440\u0430\u0433\u043c\u0435\u043d\u0442\u044b, \u0434\u0440\u0435\u0439\u0444\u0443\u044e\u0449\u0438\u0435 \u043f\u043e \u0432\u0441\u0435\u0439 \u0432\u0441\u0435\u043b\u0435\u043d\u043d\u043e\u0439",
      "japanese": "\u3042\u306a\u305f\u306f\u679c\u3066\u3057\u306a\u3044\u661f\u8fb0\u306e\u6b20\u7247\u3068\u306a\u308a\u3001\u5b87\u5b99\u5168\u4f53\u3092\u6f02\u3046"
    },
    "icon_gray": "achievement_images/c42eaf8bf569dad4dd92435bf0608c39fe01b9c5.jpg",
    "icon": "achievement_images/d36c0c3f56086103cb0e15051380c841401b9bc4.jpg",
    "name": "ACH_FAILED"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Creator God",
      "german": "Sch\u00f6pfergott",
      "french": "Dieu Cr\u00e9ateur",
      "italian": "Dio Creatore",
      "koreana": "\ucc3d\uc138\uc758 \uc2e0",
      "spanish": "Dios Creador",
      "schinese": "\u521b\u4e16\u4e4b\u795e",
      "tchinese": "\u5275\u4e16\u4e4b\u795e",
      "russian": "\u0411\u043e\u0433-\u0422\u0432\u043e\u0440\u0435\u0446",
      "japanese": "\u5275\u4e16\u306e\u795e",
      "token": "ACH_GOD_NAME"
    },
    "description": {
      "english": "Throughout the universe, you are worshipped as a deity",
      "german": "Im gesamten Universum wirst du als Gottheit verehrt",
      "french": "Dans tout l'univers, vous \u00eates v\u00e9n\u00e9r\u00e9 comme une divinit\u00e9",
      "italian": "In tutto l'universo, sei venerato come una divinit\u00e0",
      "koreana": "\uc628 \uc6b0\uc8fc\uc5d0\uc11c \ub2f9\uc2e0\uc740 \uc2e0\uc73c\ub85c \ucd94\uc559\ubc1b\uc2b5\ub2c8\ub2e4",
      "spanish": "En todo el universo, eres venerado como una deidad",
      "schinese": "\u5728\u6574\u4e2a\u5b87\u5b99\u4e2d\uff0c\u4f60\u88ab\u5949\u4e3a\u795e\u660e",
      "tchinese": "\u5728\u6574\u500b\u5b87\u5b99\u4e2d\uff0c\u4f60\u88ab\u5949\u70ba\u795e\u660e",
      "russian": "\u0412\u043e \u0432\u0441\u0435\u0439 \u0432\u0441\u0435\u043b\u0435\u043d\u043d\u043e\u0439 \u0432\u0430\u0441 \u043f\u043e\u0447\u0438\u0442\u0430\u044e\u0442 \u043a\u0430\u043a \u0431\u043e\u0436\u0435\u0441\u0442\u0432\u043e",
      "japanese": "\u5168\u5b87\u5b99\u3067\u3042\u306a\u305f\u306f\u795e\u3068\u3057\u3066\u5d07\u3081\u3089\u308c\u308b",
      "token": "ACH_GOD_DESC"
    },
    "icon_gray": "achievement_images/13a4674842fc972c1faac0d8c84e5cc43fdad732.jpg",
    "icon": "achievement_images/738c579659319713e4e412e37c8772007195aae0.jpg",
    "name": "ACH_GOD"
  },
  {
    "hidden": 0,
    "displayName": {
      "english": "Cradle of Life",
      "token": "ACH_LIFE_NAME",
      "german": "Wiege des Lebens",
      "french": "Berceau de la Vie",
      "italian": "Culla della Vita",
      "koreana": "\uc0dd\uba85\uc758 \uc694\ub78c",
      "spanish": "Cuna de la Vida",
      "schinese": "\u751f\u547d\u6447\u7bee",
      "tchinese": "\u751f\u547d\u6416\u7c43",
      "russian": "\u041a\u043e\u043b\u044b\u0431\u0435\u043b\u044c \u0416\u0438\u0437\u043d\u0438",
      "japanese": "\u751f\u547d\u306e\u63fa\u7c43"
    },
    "description": {
      "english": "You constructed the entire Milky Way, where a blue planet was born",
      "token": "ACH_LIFE_DESC",
      "german": "Du hast die gesamte Milchstra\u00dfe erschaffen, in der ein blauer Planet geboren wurde",
      "french": "Vous avez construit toute la Voie Lact\u00e9e, o\u00f9 une plan\u00e8te bleue est n\u00e9e",
      "italian": "Hai costruito l'intera Via Lattea, dove \u00e8 nato un pianeta blu",
      "koreana": "\ub2f9\uc2e0\uc740 \uc740\ud558\uacc4 \uc804\uccb4\ub97c \uad6c\ucd95\ud588\uace0, \uc5ec\uae30\uc5d0\uc11c \ud478\ub978 \ud589\uc131\uc774 \ud0c4\uc0dd\ud588\uc2b5\ub2c8\ub2e4",
      "spanish": "Construiste toda la V\u00eda L\u00e1ctea, donde naci\u00f3 un planeta azul",
      "schinese": "\u4f60\u6784\u5efa\u4e86\u6574\u4e2a\u94f6\u6cb3\u7cfb\uff0c\u5728\u8fd9\u91cc\u8bde\u751f\u4e86\u4e00\u9897\u84dd\u8272\u7684\u661f\u7403",
      "tchinese": "\u4f60\u69cb\u5efa\u4e86\u6574\u500b\u9280\u6cb3\u7cfb\uff0c\u5728\u9019\u88e1\u8a95\u751f\u4e86\u4e00\u9846\u85cd\u8272\u7684\u661f\u7403",
      "russian": "\u0412\u044b \u043f\u043e\u0441\u0442\u0440\u043e\u0438\u043b\u0438 \u0432\u0441\u044e \u0433\u0430\u043b\u0430\u043a\u0442\u0438\u043a\u0443 \u041c\u043b\u0435\u0447\u043d\u044b\u0439 \u041f\u0443\u0442\u044c, \u0433\u0434\u0435 \u0440\u043e\u0434\u0438\u043b\u0430\u0441\u044c \u0433\u043e\u043b\u0443\u0431\u0430\u044f \u043f\u043b\u0430\u043d\u0435\u0442\u0430",
      "japanese": "\u3042\u306a\u305f\u306f\u9280\u6cb3\u7cfb\u5168\u4f53\u3092\u69cb\u7bc9\u3057\u3001\u3053\u3053\u306b\u9752\u3044\u60d1\u661f\u304c\u8a95\u751f\u3057\u305f"
    },
    "icon_gray": "achievement_images/769a9f747da3d0917e9e9ba952a31172bacc33a5.jpg",
    "icon": "achievement_images/4ae77259a3db3eef35acaf08a72e8e1af0396ab1.jpg",
    "name": "ACH_LIFE"
  }
]